Bug 254099 - Review Request: libsvm-devel - Development files of libsvm
Summary: Review Request: libsvm-devel - Development files of libsvm
Status: CLOSED DUPLICATE of bug 254091
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-24 03:41 UTC by Ding-Yi Chen
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 07:32:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ding-Yi Chen 2007-08-24 03:41:15 UTC
Spec URL: http://dchen.fedorapeople.org/files/rpms/libsvm-devel.spec
SRPM URL: http://dchen.fedorapeople.org/files/rpms/libsvm-devel-2.84-0.fc7.src.rpm
Description: 
libsvm-devel include the C header file, compiled object file, and
source code for Python and Java
LIBSVM is an integrated software for support vector classification,
(C-SVC, nu-SVC ), regression (epsilon-SVR, nu-SVR) and distribution
estimation (one-class SVM ). It supports multi-class classification.

Comment 1 Parag AN(पराग) 2007-08-24 07:47:45 UTC
this should be made part of package bug #254091

Comment 2 Peter Lemenkov 2007-08-24 10:21:47 UTC
Agree.
No need to create two reviews.

Comment 3 Ding-Yi Chen 2007-08-27 07:32:53 UTC

*** This bug has been marked as a duplicate of 254091 ***


Note You need to log in before you can comment on or make changes to this bug.